@keyframes form-appear {
  0% {
    transform: translateY(2000px);
  }

  30% {
    transform: translateY(100px);
  }

  to {
    transform: translateY(0);
  }
}

* {
  box-sizing: border-box;
}

body {
  margin: 0 !important;
  background-color: #fff;
  font-size: 1.2rem;
}

h1,
h2,
h3,
p,
ul {
  margin: 0;
}

a,
li {
  text-decoration: none;
}

a {
  cursor: pointer;
  color: inherit;
}

.new_price_val {
  padding: 0;
}

.ctContainer {
  margin: 0 auto;
  width: 100%;
  background: 0 0;
  max-width: 100%;
}

.ctContent {
  max-width: 1025px;
  margin: 0 auto;
  box-sizing: border-box;
}

.ctContent,
.ctContentFluid {
  width: 100%;
  background: #fff;
}

.checkedList {
  display: flex;
  width: 100%;
}

.checkedList ul {
  padding-left: 0;
}

.checkedList ul li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 15px;
}

.checkedList ul li::before {
  content: none;
}

.checkedList__itemText {
  padding-left: 25px;
  font-family: sans-serif;
  font-weight: 400;
  font-size: 20px;
  word-break: break-word;
}

.checkedList__itemImgWrapper {
  display: flex;
  width: 100%;
  height: fit-content;
  max-width: 30px;
}

.checkedList__itemImg {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.menHealthCom {
  display: flex;
  flex-direction: row;
  width: 100%;
  box-sizing: border-box;
}

.menHealthCom__wrapper {
  display: flex;
  padding: 10px 55px 30px;
  width: 100%;
}

.menHealthCom__avatarWrapper {
  margin-right: 21px;
  width: 100%;
  height: 78px;
  max-width: 78px;
}

.menHealthCom__avatar {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.menHealthCom__info {
  width: 100%;
}

.menHealthCom__comment,
.menHealthCom__name {
  margin: 0;
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  line-height: 140%;
  word-break: break-word;
  color: #000;
}

.menHealthCom__comment {
  font-weight: 400;
}

.menHealthCom:first-child {
  padding-top: 0;
}

.menHealthCom:last-child {
  padding-bottom: 70px;
}

.docInfoDoors__form {
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px auto 40px;
  border: 2.5px dashed #ddd;
  padding: 50px 20px 5px;
  max-width: 465px;
  box-sizing: border-box;
  text-align: center;
  background: #fff;
  animation: 0.6s ease 0s normal none 1 running form-appear;
}

.docInfoDoors__formImgWrapper {
  position: relative;
  width: 100%;
  height: fit-content;
  max-width: 215px;
}

.docInfoDoors__formImg {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.docInfoDoors__formStock {
  position: absolute;
  right: -40px;
  top: -50px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 117px;
  height: 117px;
  font-family: sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 25px;
  word-break: break-word;
  text-align: center;
  color: #fff;
  background: url(../images/reduslimPriceBox.webp) no-repeat center center/cover;
}

.docInfoDoors__timer {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
  width: 100%;
}

.docInfoDoors__formTitle {
  margin: 10px 0 0;
  font-family: sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  word-break: break-word;
  color: #222;
}

.docInfoDoors__formSubTitle,
.docInfoDoors__formTitle--red {
  font-family: sans-serif;
  font-weight: 700;
  color: #ca2d2d;
}

.docInfoDoors__formSubTitle {
  margin: 10px 0 0;
  font-size: 15px;
  line-height: 25px;
  word-break: break-word;
  color: #222;
}

.docInfoDoors__formBtn,
.docInfoDoors__formName,
.docInfoDoors__formPhone {
  display: flex;
  outline: 0;
  border-radius: 35px;
  width: 100%;
  height: auto;
  max-width: 100%;
  box-shadow: none;
  box-sizing: border-box;
  font-style: normal;
  word-break: break-word;
}

.docInfoDoors__formName,
.docInfoDoors__formPhone {
  flex-direction: column;
  align-items: flex-start;
  margin: 8px 0;
  border: 2.5px solid #ddd;
  padding: 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  background: #f2f2f2;
  transition: 0.25s;
}

.docInfoDoors__formBtn {
  align-items: center;
  justify-content: center;
  margin: 15px 0 0;
  border: 0;
  padding: 15px 35px;
  font-weight: 700;
  font-size: 22px;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background: #388e3c;
  cursor: pointer;
}

.docInfoDoors__formBotText,
.docInfoDoors__textFooter {
  font-weight: 400;
  word-break: break-word;
  text-align: center;
}

.docInfoDoors__textFooter {
  margin: 0;
  padding: 5px 0 0;
  font-family: sans-serif;
}

.docInfoDoors__formBotText {
  margin: 10px 0 0;
  font-family: sans-serif;
  font-size: 10px;
  line-height: 15px;
  color: #888;
}

.knifeFooter,
.knifeFooterBg {
  background: #252525;
}

.knifeFooter {
  display: flex;
  justify-content: flex-start;
  padding: 20px 10px;
  color: #999;
}

.offer {
  color: #4a87c8;
  text-decoration: underline;
  text-underline-offset: 3px;
}

#goToForm {
  scroll-margin-top: 60px;
}

.knifeFooter__date,
.knifeFooter__dateOfMednews {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  word-break: break-word;
  color: #ccc;
}

.oneImageWidget__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  /*height: 100%;*/
  max-width: 800px;
}

.oneImageWidget__img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  max-width: 100%;
}

.paragraphWidget__text {
  margin: 0;
  padding: 15px;
  font-family: sans-serif;
  line-height: 30px;
  word-break: break-word;
  text-align: left;
}

.republicaHeader {
  position: sticky;
  top: 0;
  z-index: 100;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-bottom: 1px solid #e9e9ee;
  padding: 0;
  box-sizing: border-box;
}

.republicaHeader__container {
  justify-content: space-between;
  padding: 3px 15px;
  width: 100%;
  background-color: #fff;
}

.republicaHeader__burgerMenus,
.republicaHeader__burgerMenusCont,
.republicaHeader__container {
  display: flex;
  align-items: center;
}

.republicaHeader__burgerMenus {
  position: relative;
  padding-right: 15px;
  box-sizing: border-box;
}

.republicaHeader__burgerMenus::before {
  content: '';
  position: absolute;
  right: -1px;
  top: 15%;
  width: 2px;
  height: 16px;
  background: #999;
}

.republicaHeader__burgerMenus a,
.republicaHeader__searchBlock a {
  color: #000;
  cursor: pointer;
}

.republicaHeader__burgerMenus:hover a.republicaHeader__burgerMenusLink,
.republicaHeader__linkWrap a:hover,
.republicaHeader__linksContItem:hover {
  color: #4a87c8;
}

.republicaHeader__burgerMenusImg {
  display: flex;
  margin-right: 7px;
  width: 100%;
  height: 100%;
  max-width: 17px;
}

.republicaHeader__burgerMenusIcon {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.republicaHeader__burgerMenusLink {
  font-family: sans-serif;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1px;
}

.republicaHeader__searchBlock {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 15px;
}

.republicaHeader__searchBlock::before {
  content: '';
  position: absolute;
  left: 0;
  top: 15%;
  width: 1px;
  height: 16px;
  background: #babac1;
}

.republicaHeader__burgerMenus:hover .republicaHeader__burgerMenusIcon,
.republicaHeader__linkImgBlock:hover .republicaHeader__userImg--off {
  filter: brightness(0) invert(48%) sepia(98%) saturate(297%) hue-rotate(170deg)
    brightness(87%) contrast(94%);
}

.republicaHeader__searchBlock:hover a.republicaHeader__searchBlockLink {
  color: #4b88ca;
}

.republicaHeader__searchBlockImg {
  display: flex;
  margin-right: 5px;
  width: 100%;
  height: 100%;
  max-width: 17px;
}

.republicaHeader__searchBlockIcon {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.republicaHeader__searchBlockLink {
  font-family: sans-serif;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1px;
}

.republicaHeader__titleBox {
  display: flex;
  justify-content: flex-end;
  width: 31%;
}

.republicaHeader__titleBox a {
  cursor: pointer;
}

.republicaHeader__titleLink {
  display: flex;
  margin-right: 15px;
  width: 100%;
  height: 100%;
  max-width: 138px;
}

.republicaHeader__linkWrap {
  display: flex;
}

.republicaHeader__linkWrap a {
  color: #000;
}

.republicaHeader__linkWrap--btn a {
  color: #fff;
  background-color: #4a87c8;
}

.republicaHeader__linkWrap--btn a:hover {
  color: #fff;
  background-color: #000;
}

.republicaHeader__link {
  display: flex;
  font-family: sans-serif;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1px;
}

.republicaHeader__link--btn {
  position: relative;
  padding: 19px 18px;
  box-sizing: border-box;
  font-family: sans-serif;
  font-weight: 700;
  font-size: 12px;
  transition: 200ms;
}

.republicaHeader__linksCont {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  min-width: 400px;
}

.republicaHeader__linksContItem {
  display: flex;
  font-family: sans-serif;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1px;
  color: #000;
}

.republicaHeader__linksContItem--pRight {
  padding-right: 5px;
  box-sizing: border-box;
}

.republicaHeader__img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.republicaHeader__linksContImg {
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 20px;
}

.republicaHeader__linkImgBlock {
  display: flex;
  align-items: center;
}

.republicaHeader__linkImgBlock a {
  cursor: pointer;
}

.republicaHeader__linkImgBlock a:hover {
  color: #4b88ca;
}

.h2TitleWidget__text {
  margin: 0;
  padding: 15px;
  font-family: sans-serif;
  font-weight: 700;
  line-height: 140%;
  word-break: break-word;
  color: #000;
}

.h2TitleWidget__text {
  font-size: 32px;
}

.ring-loading {
  animation: loadingD 1.5s 0.3s cubic-bezier(0.17, 0.37, 0.43, 0.67) infinite;
  width: 10px;
  height: 10px;
  margin: 0 auto;
  padding: 15px !important;
  border: 7px dashed #000;
  border-radius: 100%;
  display: none;
  margin: 10px auto !important;
}

@keyframes loadingD {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(180deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

[scroll='goScrollToForm'] {
  cursor: pointer;
}

@media (max-width: 1024px) {
  .republicaHeader__linksCont {
    min-width: 290px;
  }
}

@media (max-width: 768px) {
  .menHealthCom__wrapper {
    padding: 10px;
  }

  .menHealthCom {
    padding-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .docInfoDoors__formImgWrapper {
    max-width: 179px;
  }

  .republicaHeader__container {
    flex-wrap: wrap;
    padding: 3px 10px;
  }

  .republicaHeader__burgerMenus::before,
  .republicaHeader__burgerMenusLink,
  .republicaHeader__link--displayNone,
  .republicaHeader__searchBlock {
    display: none;
  }

  .republicaHeader__linkWrap--btn a {
    display: block;
    padding: 19px 0;
    color: #000;
    background-color: unset;
  }

  .republicaHeader__linksCont {
    order: -1;
    width: 100%;
  }

  .republicaHeader__linksContItem--displayNone {
    display: none;
  }

  .h2TitleWidget__text {
    padding: 5px;
    letter-spacing: normal;
  }
}

@media (max-width: 575px) {
  .docInfoDoors__form {
    padding: 15px;
	padding-top: 50px !important;
  }
}

@media (max-width: 340px) {
  .republicaHeader__linksCont {
    padding: 0 6px 0 0;
  }
}

.timer__wrapper{
	font-size: 20px;
	font-weight: 700;
	color: red;
}

[scroll="goScrollToForm"] {
  cursor:pointer;
}